MESG(1)

NAME
mesg - display (do not display) messages from other users

SYNOPSIS
mesg [n | y]

DESCRIPTION
The mesg utility is invoked by a user to control write access others have to the terminal device associated with the standard error output. Write access is allowed by default, and programs such as talk(1) and write(1) may display messages on the terminal.

Options available:

n   Disallows messages.

y   Permits messages to be displayed.

If no arguments are given, mesg displays the present message status to the standard error output.

The mesg utility exits with one of the following values:

0   Messages are allowed.
1   Messages are not allowed.
>1  An error has occurred.

FILES
/dev/[pt]ty[pq]?

SEE ALSO
biff(1), talk(1), write(1)

HISTORY
A mesg command appeared in AT&T UNIX.